[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.DesktopHeight

The total available height of the desktop in which the screen is to be placed

## Declaration

Source position: forms.pp line 1036

`public property TScreen.DesktopHeight: Integer read GetDesktopHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .